<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="levels">
        <item>Level 1</item>
        <item>Level 2</item>
        <item>Level 3</item>
        <item>Level 4</item>
        <item>Level 5</item>
        <item>Level 6</item>
        <item>Level 7</item>
        <item>Level 8</item>
        <item>Level 9</item>
        <item>Level 10</item>
        <item>Level 11</item>
        <item>Level 12</item>
        <item>Level 13</item>
        <item>Level 14</item>
        <item>Level 15</item>
    </string-array>

    <string-array name="colors">
        <item>Red</item>
        <item>Blue</item>
        <item>Green</item>
        <item>Orange</item>
        <item>White</item>
    </string-array>

    <string-array name="colorsvalues">
        <item>#FF9292</item>
        <item>#5CBDFA</item>
        <item>#5CF33F</item>
        <item>#FFA765</item>
        <item>#FFFFFF</item>
    </string-array>

</resources>